<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a53a703ade92b7f4f5117d55f36dfbe">
  <dict>
    <!--2023-01-31 11:41:10.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:41:10.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:41:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:41:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:41:10.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:41:10.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
